<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>POsitions et pseudos classes</title>
    <link rel="stylesheet" href="exo-popup.css">
</head>
<body>
    <main>
<aside>
    <h1>Subscribe to the newsletter at :</h1>
    <input type="text">
    <button class="close">x</button>
</aside>


    </main>
</body>
</html>